::-webkit-scrollbar {background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb {background:#BBBBBB;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; outline:none;}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {min-width: 100% !important;}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.video_popup {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
.video_popup iframe, .video_popup object, .video_popup embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#clickvideo{ width:100%; padding:4px 0; margin:3px 0%; border:1px solid #DDD; box-sizing:border-box;}
.addthis_native_toolbox{margin: 10px 0px;width: 100%;clear: both;border: 1px solid #ededed;padding: 10px 10px;margin-bottom: 10px;background: #f7f6f6;box-sizing: border-box;}
.addthis_native_toolbox b{float: left;font-size: 14px;text-transform: uppercase;margin-right: 10px}
#toptop {width: 44px; height: 44px;position: fixed;bottom: 50px; right: 10px;text-indent: -99999px;cursor: pointer;background: url(../images/toptop.png) top center no-repeat;transition:0.5s;z-index:200;}

.clear,.clearfix{ clear:both;}
.clearfix:after{content:''; background:transparent; width:100%; height:1px; display:block;}
img{max-width:100% !important; height:auto; }
div.bando img{max-width:none !important;}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.5;
	font-family: 'body';
}
@font-face {
    font-family: 'body';
    src: url('../font/OpenSans-Regular.ttf');
}
@font-face {
    font-family: 'menu';
    src: url('../font/OpenSans-Semibold.ttf');
}
@font-face {
    font-family: 'tieude';
    src: url('../font/OpenSans-Bold.ttf');
}
b,strong
{
	font-family: 'tieude';
}
div#wapper
{ 
  margin:auto;
  max-width:1366px;
  background:#fff;
}
div.header
{
	position:relative;
	margin:auto;
	max-width: 1200px;
	margin: 10px;
}
div.header a.logo {
    display: block;
    line-height: 0;
    float: left;
    width: 35%;
}
ul.vanchuyen li h4 {
    margin: 0;
}
div.header img.logo_mobi
{
	display:none;
}
div.header a.logo img
{
	max-height:100px;
}
ul.vanchuyen
{
	float:left;
	width:50%;
	/*margin-left:5%;*/
	margin-top:25px;
}
ul.vanchuyen li
{
	display:inline-block;
	vertical-align:top;
	width:32%;
}
ul.vanchuyen li a img
{
	float:left;
	margin-right:12px;
	margin-top:-7px;
}
ul.vanchuyen li h4 a 
{
	text-decoration:none;
	color:#333;
	font-family:'tieude';
	margin-top:10px;
	font-size:14px;
}
ul.vanchuyen li h4 a:hover
{
	color:red;
}
ul.vanchuyen li a b
{
	color:red;
	font-size:16px;
}
div#bannerR
{
	position: absolute;
    top: 0px;
    right: 0px;
    width: 450px;
    float: right;
}
div#lang a img
{
	margin-left:3px;
	height: 22px;
}
.sang_header
{
	top: 30%;
    left: 5%;
}
div.menu_mobi
{
	display:none;
}
div.wap_menu
{
	position:relative;
	background:url(../images/menu.png) center repeat-x;
	height:44px;
	line-height:44px;
	margin:auto;
	width:100%;
	left:0;
	margin-top:-1px;
}
div.menu
{
	position:relative;
	max-width:1200px;
	margin:auto;
}
div.menu ul
{
  float:left;  
  list-style:none;
}
div.menu ul li
{
  float:left;
  position:relative;
  z-index:50;
}
div.menu ul li a
{
	color:#fff;
	font-size: 14px;
	padding: 0px 17px;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}

div.menu ul li a:hover,div.menu ul li a.active,div.menu ul li a.active2
{
	color:#ffea00;	
}
div.menu ul li ul,div.menu ul li:hover ul li ul
{
	position:absolute;
	margin-left:0px;
	display:none;
	min-width: 200px;
	background: #f21e29;
	line-height: 1.5;
}
div.menu ul li ul li
{   
    float:none;
}
div.menu ul li ul li a
{
	padding:6px 10px;
	text-transform:none;
	display:block;
	border-bottom: 1px solid #ff1b33;
}
div.menu ul li ul li ul
{	
	left:100%;
	top:0px;
}
div.search
{
	position: absolute;
	right: 0px;
	top: 33px;
	background: #fff;
	border-radius: 5px;
	height: 36px;
	border: 1px solid #cfcfcf;
	box-shadow: 3px 3px 2px #D8D8D8;
	overflow: hidden;
}
div.search input
{
	padding: 0px 10px;
	float: left;
	margin-top: 8px;
	border: none;
	background: none;
	width: 200px;
	outline: none;
	color: #777;
	font-style: italic;
}
div.search i
{
	float: right;
	/* margin-right: 9px; */
	/* margin-top: 5px; */
	color: #222;
	font-size: 0;
	cursor: pointer;
	background: url(../images/search.png) center no-repeat;
	height: 36px;
	width: 43px;
}
div.slider
{
	margin:auto;
}
div.left
{
	width:20%;
	float:left;
}
div.tieude
{
	color:#fff;
	text-align:center;
	font-size:14px;
	background:url(../images/tieude.png) center repeat-x;
	height:39px;
	line-height:39px;
	font-weight:bold;
	text-transform:uppercase;
}
div#danhmuc
{
	border-bottom:none;
}
div.danhmuc
{
	border:1px solid #d6d6d6;
	margin-bottom:15px;
}
div.danhmuc:last-child
{
	margin-bottom:0;
}
div#danhmuc ul
{
	list-style:none;
}
div#danhmuc ul li
{	
}
div#danhmuc ul li:last-child
{
	border:none;
}
div#danhmuc ul li a
{
	color: #454545;
    font-family: 'menu';
    text-decoration: none;
    font-size: 14px;
    transition: 0.4s;
    display: block;
    border-bottom: 1px solid #DDD;
    padding: 9px 5px 9px 23px;
    background: url(../images/muiten.png) 11px 15px no-repeat;
}
div#danhmuc ul li a:hover,div#danhmuc ul li a.active
{
	color:red;
	transition:0.4s;
}
div#danhmuc ul li ul li a
{
	 background: url(../images/muiten.png) 22px 15px no-repeat;
	padding:9px 5px 9px 35px;
}
div#danhmuc ul li ul
{
	display:none;
}
div.vanchuyen
{	
}
div.vanchuyen ul
{
	list-style:none;
	padding:0 10px;
}
div.vanchuyen ul li
{
	border-bottom:1px dashed #DDDDDD !important;
	padding:10px 0;
}
div.vanchuyen ul li a img
{
	width:35%;
	max-width:150px !important;
	border:1px solid #d6d6d6;
	float:left;
	margin-right:10px;
}
div.vanchuyen ul li a img:hover
{
	transition:1s;
	border:1px solid red;
}
div.vanchuyen ul li h4 a
{
	text-decoration:none;
	color:#111111;
	font-size:13px;
	transition:0.4s;
}
div.vanchuyen ul li h4 a:hover
{
	color:red;
	transition:0.4s;
}
div.load_video
{
	width:95%;
	margin:7px auto;
}
div#hotro
{
	background: url(../images/bg_hotro.png) left 40px no-repeat;
}
div#hotro .phone
{
	color: #f10b0b;
    font-size: 24px;
    font-weight: bold;
    padding-top: 62px;
    padding-left: 90px;
    padding-bottom: 10px;
    margin-right: 20px;
    font-style: italic;
}
div#hotro ul
{
	list-style: none;
    border-bottom: 1px dashed #DDDDDD;
    padding: 7px;
    margin: 0px 10px;
    font-size: 13px;
}
div#hotro ul li
{
	clear: both;
    padding: 6px 0;
    color: #555555;
}
div#hotro ul li i
{
	font-size:17px;
	margin-right:8px;
	clear:both;
}
div#hotro ul li span
{
	color: #3853a4;
    font-weight: normal;
    font-size: 14px;
    margin-top: 3px;
    float: left;
}
div#hotro ul li a img
{
	margin-right: 5px;
    float: left;
	width:25px;
}

div#quangcao a img
{
	width:90%;
	max-width:300px !important;	
	border:1px solid #DDD;
	margin:5px auto;
	padding:4px;
	box-sizing:border-box;
}
div#quangcao a img:hover
{
	border:1px solid red;	
}
div#dknt
{
	max-width:350px;
}
form#frm_dknt
{
	background:#fff;
	height: 40px;
	margin:10px 0;
}
form#frm_dknt input[type='text']
{
	width: 75%;
	padding: 0px 8px;
	float:left;
	margin-top: 12px;
	border:none;
	background:none;
	outline:none;
	color:#000;
	outline:none;
}
form#frm_dknt input[type='button']
{
	background:red;
	color:#fff;
	width: 70px;
	height: 40px;
	line-height: 40px;
	border:none;
	cursor:pointer;
	float:right;
	text-transform:uppercase;
	outline:none;
}
div.main_content
{
	max-width:1200px;
	margin:20px auto;
	margin-top:40px;
}
div.right
{
	width:78.5%;
	float:right;
}
#lichbloc, #lich52tuan, #lichdeban{
	display:block;
}

div.tieude_giua
{
	height:39px;
	margin-top:12px;
	line-height:39px;
	background: url(../images/tieude_giua.png) center repeat;
	position:relative;
}
div.tieude_giua div
{
	background:#F01C27 url(../images/tieude_giua2.png) right center no-repeat;
	display:inline-block;
	padding-right:50px;
	padding-left:20px;
	font-family:'tieude';
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	min-width:220px;
}
div.tieude_giua ul
{
	display:inline-block;
	vertical-align:top;
	list-style:none;
}
div.tieude_giua ul li
{
	display:inline-block;
	vertical-align:top;
}
div.tieude_giua ul li a
{
	color:#333;
	text-decoration:none;
	font-size:14px;
	border-right:1px solid #333;
	padding:0px 10px;
}
div.tieude_giua a.xemtatca
{
	float:right;
	color:red;
	text-decoration:none;
	font-family:'tieude';
	padding-right:10px;
}
div.wap_item
{
	text-align:center;
	position:relative;
	margin-bottom:30px;
	margin-top:10px;
}
div.item
{
	width:22%;
	margin:1.3%;
	text-align:center;
	display:inline-block;
	vertical-align:top;
}
div.item .sp_img
{
	overflow:hidden;
	border:1px solid #DDDDDD;
	margin-bottom:15px;
}
div.item .sp_img a
{
	display:block;
	line-height:0;
}
div.item a img
{
	width:100%;
	height:100%;
}
div.item .sp_name a
{
	text-decoration:none;
	color:#222222;
	font-weight:550;
	font-size:15px;
	display:block;
	margin:5px 0;
}
div.item .sp_name a:hover
{
	transition:0.4s;
	color:red;
}

div.item .sp_gia .gia
{
	font-size:15px;
}
div.item .sp_gia span
{
	color:red;
}
div.wap_copy
{
	background: #ba0912;
	color:#fff;
	padding:12px 0;
}
div.copy
{
	max-width:1200px;
	margin:auto;
}
div.copy ul
{
	float:right;
	list-style:none;
}
div.copy ul li
{
	display:inline-block;
	padding:0px 10px;
}
div.copy ul li span
{
	color:yellow;
}
div.wap_footer
{
	background: url(../images/footer.png);
	padding:30px 0 20px 20px;
	margin:auto;
	color:#fff;
}
div.footer
{
	max-width:1200px;
	margin:auto;
}

div#main_footer
{
	width: 44%;
    float: left;
}
.td_ft
{
	text-transform:uppercase;
	font-size:15px;
	font-family:'tieude';
	margin-bottom:12px;
}
div.item_ft
{
	width: 21%;
    float: right;;
}
div.item_ft ul
{
	list-style: none;
}
div.item_ft ul li{
	display: flex;
	margin: 5px 0;
} 
div.item_ft ul li img {
	padding-right: 10px;
}
div.item_ft ul li a
{
	display:block;
	color:#fff;
	text-decoration:none;

}
div.item_ft ul li a:hover
{
	color:rgb(254, 242, 7);
}
div.mxh
{
	margin-top:10px;
}
div.mxh a
{
	display:inline-block;
	vertical-align:top;
	margin:0px 2px;
}
div.mxh a img
{
	max-height: 30px;
	border-radius:4px;
}
div.mxh a img:hover
{
	transition:1s;
	transform:rotate(360deg);
}
div#thongke
{
	width:20%;
	float:right;
}

div#thongke ul
{
	list-style:none;
}
div#thongke ul li
{
	clear:both;
	padding:4px 0px;
}
div#thongke ul li img
{
	float:left;
	margin-right:15px;
	width:16px;
	margin-top:2px;
}
/* ---------------------  sp new ------------------*/
ul.wrap_item_list {
	flex-wrap: wrap;
    display: inline-flex;
    width: 100%;
}
ul.wrap_item_list li {
    width: 22%;
    margin: 1.3%;
    text-align: center;
    display: inline-block;
    vertical-align: top;
}
ul.wrap_item_list li img {
    overflow: hidden;
    border: 1px solid #DDDDDD;
    margin-bottom: 15px;
}

/* --------------------- Phan trang ------------------*/
div.wap_doitac
{
	background:#F5F5F5;
	padding:20px 0;
}
div.doitac
{
	box-sizing:border-box;
	max-width:1200px;
	margin:auto;
}
div.doitac a img
{
	height:80px;
	margin:0 10px;
}
/*----------------------------------------------------*/
div.wap_pro
{
	margin:15px auto;
	clear:both;
	margin-top: 30px;
}
.zoom_slick
{
	width: 40%;
	float:left;
	text-align:center;
}
.zoom_slick .slick2
{
	border:1px solid #DDD;
}

.zoom_slick .slick
{
	margin-top:5px;
}

.zoom_slick .slick img
{
	width:95%;
	margin:auto;
	border:1px solid #DDD;
	box-sizing:border-box;
	cursor:pointer;
}
.zoom_slick .slick img:hover
{
	border:1px solid #F60;
	opacity:0.5;
	transition:1s;
}

.product_info
{
	float:right;
	list-style:none;
	width: 57%;
}
.product_info li
{
	font-size: 14px;
	border-bottom:1px solid #EEE;
	padding: 13px 0;
}
.product_info li.ten
{
	/* color:#0033FF; */
	font-size:18px;
	font-family: 'tieude';
}
.product_info li.giakm,.product_info li.gia
{
	font-size: 17px;
	color:red;
	position:relative;
	font-family: 'tieude';
}
.product_info li.giacu
{
	text-decoration:line-through;
	color:#222222;
}
.product_info li.giakm .tinh_phantram
{
	background: red;
    color: #fff;
    width: 35px;
    display: block;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    position: absolute;
    right: 30%;
    top: 0;
}

.product_info li b
{
	font-weight:normal;
	font-size:14px;
}
.xemgiohang
{
	color: #E80019;
	display: block;
	width: 120px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	font-size: 15px;
	transition: 0.4s;
	margin: auto;
	margin-top: 7px;
	text-decoration: none;
}
.product_info li .dathang
{
	background: #e93b35;
	color: #fff;
	display: block;
	max-width: 300px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	transition: 0.4s;
	text-decoration: none;
	font-family: 'tieude';
}
.product_info li .dathang i
{
	margin-right:10px;
	font-size:25px;
	margin-top:3px;
}
.product_info li .dathang:hover
{
	transition:0.4s;
	background:#E00;
}
span.size {
    display: inline-block;
    padding: 2px 10px;
    border: 1px solid #DDD;
    border-radius: 3px;
    margin-right: 5px;
    cursor: pointer;
}
span.mausac {
    display: block;
    float: left;
    border: 1px solid #DDD;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    cursor: pointer;
    font-size: 0;
}
span.active_size,span.size:hover,span.mausac:hover, span.active_mausac {
    border: 1px solid #EE0000;
}
input.soluong
{
	padding: 3px 0;
    width: 55px;
    border: 1px solid #dedede;
    text-align: center;
}
.tbl_giohang{text-align:center; background:#f1f1f1; width:100%; font-size:13px; margin-bottom:20px; border:1px solid #DDD; border-collapse:collapse; padding:1px; }
.tbl_giohang td{ border:1px solid #e2e2e2;}
.tbl_giohang .dong_gh{ background:#fff;}
.tbl_giohang .img_gh{ height:50px;}
.tbl_giohang .xoa_gh{ cursor: pointer;color: #000000;font-size: 17px;}
.tbl_giohang .xoa_gh:hover{color:red;}
.tbl_giohang .sl_gh{ text-align:center; border:1px solid #DDD; padding:3px 5px; width:60px;}
.tbl_giohang .tongtien_gh{background: #F0F0F0;text-align: right;line-height: 50px;padding-right: 20px;font-size: 15px;font-weight: bold;color: #000000;}
.tieptuc{    
	padding: 10px 25px;
    background: #ee0303;
    border: none;
    color: #fff;
    margin: 10px 0px;
    font-size: 13px;
    cursor: pointer;
    box-sizing: border-box;
    text-transform: uppercase;}
.click_ajax2{    
	padding: 10px 25px;
    background: #111111;
    border: none;
    color: #fff;
    margin: 10px 0px;
    font-size: 13px;
    cursor: pointer;
    box-sizing: border-box;
    text-transform: uppercase;}
@-webkit-keyframes star {
  0% {
    -webkit-transform: rotate(0) scale(0);
  }
  50% {
    -webkit-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -webkit-transform: rotate(360deg) scale(0);
  }
}
@-o-keyframes star {
  0% {
    -o-transform: rotate(0) scale(0);
  }
  50% {
    -o-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -o-transform: rotate(360deg) scale(0);
  }
}
@-moz-keyframes star {
  0% {
    -moz-transform: rotate(0) scale(0);
  }
  50% {
    -moz-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -moz-transform: rotate(360deg) scale(0);
  }
}
.start-animate {
	z-index: 99999999999999999 !important;
	position: absolute;
	animation: star linear 1.75s infinite;
	-moz-animation: star linear 1.75s infinite;
	-webkit-animation: star linear 1.75s infinite;
	-o-animation: star linear 1.75s infinite;
}
@keyframes star {
  0% {
    transform: rotate(0) scale(0);
  }
  50% {
    transform: rotate(180deg) scale(1.5);
  }
  100% {
    transform: rotate(360deg) scale(0);
  }
}

.tbl_banggia
{
	width:100%;
	border-collapse : collapse; 
	font-size:14px;
	text-align:center;
	font-size:13px;
}
.tbl_banggia th
{
	font-size:15px;
	background: #e8e8e8;
}
.tbl_banggia th, .tbl_banggia td {
    border: 1px solid #d2d2d2;
    padding: 10px 1%;
	
}
div#lang
{
	top:-5px;
}
div.item_ft {
    width: 49%;
    float: left;
    margin-left: 0;
    margin-top: 20px;
}
div.fanpage_f {
    width: 49%;
    float: right;
    margin-top: 20px;
}
	div.slider
	{
		width:100%;
		padding:0;
	}
	div#danhmuc
	{
		display:none;
	}
	div.right
	{
		width:100%;
		float:none;
	}
	div.left
	{
		width:100%;
		float:none;
	}
	/*div.item
	{
		width:29%;
		margin:1.5%
	}*/
	div#main_footer
	{
		width:100%;
		float:none;
	}
	div#thongke
	{
		width:100%;
		float:none;
	}
	div.thongke_an
	{
		display:none;
	}
	div.tt_lh
	{
		width:100%;
		float:none;
	}
	div.bando
	{
		width:100%;
		float:none;
	}
	.menu_login {
		display:none;
	}	
}

ul.vanchuyen {
    float: right;
    width: 60%;
    margin-top: 15px;

}
.vanchuyen_sub{
	width: 36% !important;
}
.doitrahang{
	width: 30% !important;
}
.mota{
	font-size:13px;
}
div.fanpage_f {
    width: 29%;
    float: right;
    display: inline-flex;
}

div#main_footer {
    width: 50%;
    float: left;
}

div.item_ft {
    width: 21%;
    float: left;
}

div.fanpage_f iframe {
        width: auto;
   }
.canvases canvas {
		margin: 20px auto;
		display: block;
}
div.wap_footer {
    padding: 30px 30px 20px 20px;  }
@media screen and (max-width: 1440px) {	
	div.header {
		max-width: 1440px;
	}
	.mota {
		font-size: 13px;
	}
	ul.vanchuyen {
    margin-top: 21px;
	}
	div.header a.logo {
		width: 40%;
	}
	ul.vanchuyen {
		float: right;
		width: 58%;
		margin-top: 20px;
	}
}
@media screen and (max-width: 1024px) {
	div.menu,div.main_content,div.footer,div.copy,div.thongtin,div.wap_header,div.doitac,div.header
	{
		/* width:97%; */
	}
	div.menu ul li a
	{
		padding:0px 11px;
	}	
}
@media screen and (max-width: 1024px) {	
	div.header a.logo {
		width: 40%;
	}
	.mota {
		font-size: 12px;
	}
	ul.vanchuyen {
		float: right;
		width: 58%;
		margin-top: 20px;
	}
}
@media screen and (max-width: 960px) {
	/*#btn-message, #btn-tele{
		display:block;
	}*/
	ul.vanchuyen {
    float: right;
    width: 80%;
    margin-left: 0;
    margin-top: 25px;
}
div.search {
    position: relative;
    right: auto;
    top: auto;
	clear:both;
	width:100%;
}@media screen and (max-width: 960px) {

    div.item_ft {
        width: 100%;
        float: left;
    }
    div.fanpage_f {
        width: 100%;
        float: left;
        margin-top: 20px;
    }
    div.fanpage_f iframe {
        width: auto;
    }
}
@media screen and (max-width: 960px) {
	.mota {
    display: none;
	}
	div.header a.logo {
	width: 40%;
	}
	ul.vanchuyen {
	float: right;
	width: 60%;
	margin-top: 20px;
	}
	ul.vanchuyen li {
	display: inline-flex;
	}
	ul.vanchuyen li a img {
	width: 35px;
	vertical-align: text-top;
	margin-right: 5px;
	}
	ul.vanchuyen li h4 a {
	margin-top: 0;
	font-size: 12px;
	/*line-height: 35px;*/
	}
}
@media screen and (max-width: 820px) {
	ul.vanchuyen {
		margin-top: 5px;
	}
    ul.vanchuyen li a img {
        margin-top: 7px;
    }
    ul.vanchuyen li h4 a {
        line-height: 45px;
    }
	ul.vanchuyen li {
        width: auto;
    }
	div#main_footer, div.item_ft, div.fanpage_f {
    width: 100%;
	}
	div.fanpage_f iframe {
		width: -webkit-fill-available;
		padding-right: 5%;
	}
}
@media screen and (max-width: 800px) {

}
@media screen and (max-width: 768px) {
	.menu_baophu {
		background: #000;
		opacity: 0.8;
		z-index: 998;
		left: 0px;
		top: 0px;
		position: fixed;
		width: 100%;
		height: 100%;
		display: none;
	}
	.icon_menu_mobi{
		color: #fff;
		font-size: 18px;
		text-decoration: none;
		display: block;
		width: 50%;
		cursor: pointer;
		display: block;
		cursor:pointer;
		float: left;
	}
	.icon_menu_mobi i {
		float: left;
		margin-right: 7px;
		margin-top: 11px;
	}
	
	div.menu_mobi_add
	{
		position: fixed;
		left: -100%;
		top: 0;
		background: #F31F2A;
		z-index: 99999;
		color: #fff;
		overflow: auto;
		line-height: 1.5;
		padding-top: 40px;
		padding-bottom: 20px;
		width: 80%;
		min-width: 140px;
		max-width: 340px;
		box-shadow: 0 0 10px rgba(0,0,0,0.3);
		transition: 0.5s;
	}
	div.menu_mobi_active {
		left: 0;
		transition: 0.5s;
	}
	div.menu_mobi_add ul {
		list-style: none;
	}
	div.menu_mobi_add ul li a {
		text-decoration: none;
		color: #fff;
		display: block;
		border-bottom: 1px solid rgba(255,255,255,0.2);
		padding: 10px 0px 10px 0px;
		margin-left: 20px;
		font-size: 13px;
	}
	div.menu_mobi_add ul ul {
		display:none;
	}
	div.menu_mobi_add ul li ul li a {
		padding-left: 20px;
	}
	div.menu_mobi_add ul li ul li ul li a {
		padding-left: 40px;
	}
	.close_menu {
		position: absolute;
		top: 5px;
		right: 7px;
		font-size: 15px;
		background: rgba(255,255,255,0.2);
		width: 25px;
		text-align: center;
		line-height: 25px;
		cursor: pointer;
	}
	div.wap_menu
	{
		height:auto;
	}
	div.menu
	{
		display:none;
	}
	div.menu_mobi
	{
		display:block;
		color: #fff;
		font-size: 18px;
		text-decoration: none;
		display: block;
		padding: 0px 10px;
		width: 100%;
		cursor: pointer;
		display: block;
		height: 100%;
		background: #F31F2A;
		height: 40px;
		line-height: 40px;
		cursor: pointer;
	}
	a.home_mobi
	{
		color:#fff;
		text-decoration:none;
		float:right;
		font-size: 24px;
	}
	div.header_mobi
	{
		display:block;
	}
    ul.vanchuyen li a img {
        float: left;
        margin-right: 5px;
    }
    div.header a.logo {
        width: 35%;
    }
    ul.vanchuyen li {
        width: 32%;
    }
    ul.vanchuyen li h4 {
        margin:0;
		line-height: 45px;
    }
    ul.vanchuyen li h4 a {
        /*line-height: 35px;*/
		 font-size: 10px;
    }
	ul.vanchuyen {
	  margin-top: 0;
	  width: 60%;
	}
}
@media screen and (max-width: 700px) {

}
@media screen and (max-width: 603px) {
	div.header
	{
		text-align:center;
	}
	div.header a.logo
	{
		float:none;
		margin-bottom:10px;
	}
	div#bannerR {
		display: none;
	}
	ul.vanchuyen
	{
		display:none;
	}
	div.copy
	{
		text-align:center;
	}
	div.copy ul
	{
		float:none;
		margin-top:4px;
	}
	.box_news
	{
		width:100%;
		margin:0;
	}
	
	div.item
	{
		width:46%;
	}
	.zoom_slick
	{
		width:85%;
		max-width:450px;
		float:none;
		margin:auto;
	}
	.product_info
	{
		width:100%;
		margin-top:10px;
	}
	.gh_an
	{
		display:none;
	}
}

@media screen and (max-width: 460px) {
	div.header a.logo {
    width: 100%;
}
	div.wap_copy
	{
		margin-bottom:45px;
	}
	div.item
	{
		width:46%;
	}

	.map_description
	{
		width:100%;
	}
	.box_news a img
	{
		width:110px;
	}
	.othernews ul.phantrang
	{
		margin-left:0px;
	}
	.box_news h3 a {
		font-size:14px;
	}
	div.item .sp_name a
	{
		font-size:13px;
	}
	div.doitac a img
	{
		height:60px;
	}
}
@media screen and (max-width: 376px) {
	div.item_ft,div.fanpage_f {
    	width: 100%;
    	float: none;
	}
}
@media screen and (max-width: 320px) {
	ul.vanchuyen {
    float: right;
    width: 60%;
    margin-top: 25px;
	}
}